<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta name="GENERATOR" content="Quadralay WebWorks Publisher Professional Edition 6.0.7" />
    <meta name="TEMPLATEBASE" content="DataDirect WWH 2.0" />
    <meta name="LASTUPDATED" content="09/05/02 10:39:58" />
    <title>jdbcsupp14.html</title>
    <link rel="StyleSheet" href="document.css" type="text/css" media="screen" />
  </head>

  <body>
    <script type="text/javascript" language="JavaScript">
     <!--
      function  WWHUpdateFavorite(ParamHREF)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fUpdateFavorite(ParamHREF);
        }
      }

      function  WWHSyncTOC(ParamHREF)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fSyncTOC(ParamHREF);
        }
      }

      function  WWHShowPopup(ParamContext,
                             ParamLink,
                             ParamEvent)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fShowPopup(ParamContext, ParamLink, ParamEvent);
        }
      }

      function  WWHHidePopup()
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fHidePopup();
        }
      }

      function  WWHClickedPopup(ParamContext,
                                ParamLink)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          location.href = parent.WWHelpFrameSet.fClickedPopup(ParamContext, ParamLink);
        }
      }
     // -->
    </script>

    <script type="text/javascript" language="JavaScript">
     <!--
      var  WWHelpHREF = location.href;


      WWHUpdateFavorite(WWHelpHREF);
     // -->
    </script>

    <blockquote>
<h2 id="544846" class="NewHTMLPage">
  <a name="544846"> </a>
</h2><hr />
<p id="544290" class="Body">
  <a name="544290"> </a>

<table border="1" cellpadding="5" cellspacing="0">
  <caption></caption>
  <tr bgcolor="#FFFFFF" valign="bottom">
    <th><h4 id="544260" class="Heading3">
  <a name="544260"> </a>Serializable Object  
</h4>
<a name="544266"> </a><div id="544266" class="CellHeading">Methods</div></th>
    <th><a name="544270"> </a><div id="544270" class="CellHeading">Version</div><a name="544271"> </a><div id="544271" class="CellHeading">Introduced</div></th>
    <th><a name="544275"> </a><div id="544275" class="CellHeading"><br /></div><a name="544276"> </a><div id="544276" class="CellHeading">Supported</div></th>
    <th><a name="544280"> </a><div id="544280" class="CellHeading"><br /></div><a name="544281"> </a><div id="544281" class="CellHeading">Comments</div></th>
  </tr>
  <tr valign="top">
    <td bgcolor="#E6E6E6"><a name="544296"> </a><div id="544296" class="CellBody">(N/A)</div></td>
    <td bgcolor="#E6E6E6"><a name="544298"> </a><div id="544298" class="CellBody">java.io</div></td>
    <td bgcolor="#E6E6E6"><a name="544300"> </a><div id="544300" class="CellBody">Yes</div></td>
    <td bgcolor="#E6E6E6"><a name="544302"> </a><div id="544302" class="CellBody">Implemented by DataSource classes.</div></td>
  </tr>
</table>




</p>
<p id="545348" class="Body">
  <a name="545348"> </a>
</p>
    </blockquote>

    <hr />

    <table border="0">
      <tr>
        <td width="23">
<a href="jdbcsupp13.html">
      <img alt="Previous Document" border="0" src="images/prev.gif" width="23" height="21" />
    </a>
        </td>
        <td width="23" class="CellBody">
        Previous Page       
        </td>
        <td width="23">
<a href="jdbcsupp15.html">
      <img alt="Next Document" border="0" src="images/next.gif" width="23" height="21" />
    </a>
        </td>
        <td width="23" class="CellBody">
        Next Page       
        </td>
        <td width="23">
          <a href="javascript:WWHSyncTOC(WWHelpHREF);">
            <img alt="Synchronize TOC" border="0" src="images/sync.gif" width="23" height="21" />
          </a>
        </td>
        <td width="120" class="CellBody">
        Synchronize with Contents
        </td>
      </tr>
    </table>

   <div id="WWHelpPopupDIV" style="position: absolute ; z-index: 1 ; visibility: hidden ; top: 0px ; left: 0px">
    <script type="text/javascript" language="JavaScript">
     <!--
      if ((parent != null) &&
          (parent.WWHelpFrameSet != null))
      {
        if (document.all != null)  // Non-Netscape browser
        {
          document.writeln(parent.WWHelpFrameSet.mPopup.fFormat("Popup"));
        }
      }
     // -->
    </script>
   </div>
  </body>
</html>
